div.news-detail
{
	word-wrap: break-word;
}
div.news-detail img.detail_picture
{
	float:left;
	margin:0 8px 6px 1px;
}
.news-date-time
{
	color:#486DAA;
}

#container.container-fluid .inner, #container.container-fluid #outer-content
{
    width: 100%;
    margin: 0;
}
.js_item_question_links {
	display: block;
    clear: both;
}
.game_title{
    color: #fff;
    background-color: transparent;
    border-bottom: 1px solid rgba(255,255,255,0.2);
    text-align: center;
    margin-bottom: 25px;
}
.game_block{
    max-width: 800px;
    margin: 0 auto;
    background-color: rgb(255, 255, 255);
    padding-top: 20px;
    padding-bottom: 20px;
}

.game_block.w1180 {
	max-width: 1180px;
}
.game_block_inner{
    max-width: 500px;
    margin: 0 auto;
}
.game_descr{
    font-size: 12px;
    color: rgb(113, 113, 113);
    letter-spacing: 0px;
    line-height: 14px;
    max-width: 200px;
    margin: 0px auto;
    text-align: center;
}
.game_title h1{
    /*color: #fff;
    font-family: 'Proxima Nova','Arial','Helvetica Neue',sans-serif;
    font-size: 18px;
    line-height: 22px;
    font-weight: 700;
    -o-transition: color .25s ease-out;
    transition: color .25s ease-out;*/
        color: #011b58;
    padding: 15px 0;
    font-family: 'Proxima Nova','Arial','Helvetica Neue',sans-serif;
    font-size: 22px;
    line-height: 22px;
    font-weight: 700;
    -o-transition: color .25s ease-out;
    transition: color .25s ease-out;
    background: #fff;

}
#container.container-fluid{
    width: 100%;
    margin: 0;
    padding: 0;
}
.game_btn{
    font-family: 'Proxima Nova','Arial','Helvetica Neue',sans-serif;
    font-size: 14px;
    font-weight: 600;
    display: -webkit-inline-flex;
    display: -ms-inline-flexbox;
    display: inline-flex;
    padding: 8px 12px;
    cursor: pointer;
    color: #ffffff;
    border: 1px solid transparent;
    border-radius: 4px;
    background: #B78B5C;
    text-shadow: 0 1px 1px rgba(0,0,0,0.3);
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    background: #005fb0;
    text-decoration: none;
}
.game_info_block{
    margin-bottom: 20px;
    text-align: center;
}
.game_question_pic_left{
    box-sizing: content-box;
    min-width: 36px;
    padding: 0px 10px;
    display: inline-block;
    width: 53px;
}
.js_game_time, .js_game_bal{
    font-weight: 500;
    font-size: 20px;
    color: rgb(38, 38, 38);
    line-height: 20px;
    margin-bottom: 4px;
}
.game_question_pic_left .small{
    text-transform: lowercase;
    font-size: 12px;
    color: rgb(113, 113, 113);
    letter-spacing: 0px;
    line-height: 12px;
    width: 53px;
    display: block;
}

.game_question_pic_left:last-child{
    padding: 0px 8px;
    border-left: 1px solid rgb(230, 230, 230);
}
.game_question_pic{
    position: relative;
    /*width: 100%;*/
    height: 400px;
    display: table;
    background-repeat: no-repeat;
    background-size: 100%;
}
.game_question_pic_quest{
    position: static;
    text-shadow: 0 2px 2px rgba(0,0,0,0.5);
    *color: #fff;
    color: #000;
    display: table-cell;
    width: 100%;
    text-align: center;
    font-size: 26px;
    padding: 0 20px;
    box-sizing: border-box;
    line-height: 24px;
    vertical-align: middle;

}
.text-center{
    text-align: center;
}
.game_btn:last-child{
    margin-left: 10px;
}
.form_control{
    margin-bottom: 15px;
    margin-top: 20px;
}
.js_item_question{
     display: none;
 }
.js_item_question:first-child{
        /**background: rgba(0,0,0,0.5);*/
        background: #efeded;
    display: block;
}
.finish{
    position: relative;
    display: table;
    height: 400px;
    width: 100%;
}

.finish .finish_text_block {
	max-width: 500px;
    margin: 310px auto 0;	
}

.finish .game_question_pic_quest{
    position: static;
    text-shadow: 0 2px 2px rgba(0,0,0,0.5);
    color: #fff;

    display: table-cell;
    width: 100%;
    text-align: center;
    font-size: 22px;
    padding: 0 20px;
    box-sizing: border-box;
    line-height: 24px;
    vertical-align: middle;
}

.game_descr_finish{
    text-align: center;
    margin-top: 18px;
}
.ya-share2{
    margin-bottom: 20px;
    margin-top: 20px;
}
.game_descr_finish span{
    line-height: 21px;
    font-size: 18px;
}
.game_descr_finish .game_btn:last-child{
    margin-left: 0;
    text-decoration: none;
}
.ya-share2 ul li a > span{
    margin-right: 5px;
}

.ya-share2 ul li a > span:last-child{
    margin-right: 0;
}
.game_btn_snova{
    font-family: 'Proxima Nova','Arial','Helvetica Neue',sans-serif;
    font-size: 14px;
    font-weight: 600;
    display: -webkit-inline-flex;
    display: -ms-inline-flexbox;
    display: inline-flex;
    padding: 8px 12px;
    cursor: pointer;
    color: #ffffff;
    border: 1px solid transparent;
    border-radius: 4px;
    background: #B78B5C;
    text-shadow: 0 1px 1px rgba(0,0,0,0.3);
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    background: #005fb0;
    text-decoration: none;

}
.game_btn_snova:hover{

    text-decoration: none;
}
.game_btn_snova{
    margin-left: 10px;
}
.main-bottom-banner, .container-pre{
    display: none;
}
.game_block{
    overflow: hidden;
}



.ada-css-vertical-parent {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    overflow: auto;
    white-space: nowrap;
    text-align: center;
    font-size: 0;
}
.ada-css-vertical-parent:before {
    height: 100%;
    display: inline-block;
    vertical-align: middle;
    content: '';
}
.ada-css-vertical {
    display: inline-block;
    white-space: normal;
    vertical-align: middle;
    text-align: left;
    font-size: 14px;
    width: 100%;
}

.game_question_pic_1
{
    position: relative;
    font-size: 0px;
    height: 400px;
}
.game_question_pic_1 img
{
    width: 250px;
    height: 250px;
}
.game_question_pic_1 .ada-css-vertical
{
    text-align: center;
}


/**
*****для игры с вводом ответа
*/
.first_pic
{

    position: absolute;
}
.css_answer_pic
{
    position: relative;
    opacity: 0;
    transition: opacity 0.5s;
}
.css_answer_pic.show
{
    opacity: 1;
}
.js_item_question h2{
    position: relative;
    z-index: 1;
    font-family: 'PFRegal',serif;
    font-weight: bold;
    font-size: 24px;
    color: #262626;
    line-height: 23px;
    margin-bottom: 32px;
    text-align: center;
	padding-top: 20px;
}
.answ_form{
    width: 285px;
    margin: 0 auto;    text-align: left;

}
.answ_form input{
    display: block;
    background: #fff;
    border: 1px solid #999;
    font-family: 'Helvetica Neue','Circe',sans-serif;
    font-size: 18px;
    height: 41px;
    padding: 0 12px;
    width: 100%;
    margin-bottom: 15px;
    text-align: center;
    box-sizing: border-box;
}
.answ_form button{
    float: left;
    margin-left: 0;
    margin-right: 15px;
}
.answ_form a{
    float: right;
    line-height: 15px;
    font-size: 14px;
    float: right;
}
.answ_form a:hover{
    text-decoration: none;
}
.btns_block{
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    display: -webkit-inline-flex;
    display: -ms-inline-flexbox;
    display: inline-flex;
    text-align: left;

}

.answ_form p{
    font-family: 'PFRegal',serif;
    font-size: 24px;
    color: #262626;
    line-height: 29px;
    margin: 6px auto 21px;
    text-align: center;
}
.answ_form.ex_vi_fom{
    text-align: center;
}
.no_bg, .js_item_question.no_bg:first-child{
    background: none;
}





/**
*****для игры многими ответами
*/
.radio {
    vertical-align: top;
    width: 17px;
    height: 17px;
    margin: 0 3px 0 0;
}
.radio + label {
    cursor: pointer;
	display: block;
}
.radio:not(checked) {
    position: absolute;
    opacity: 0;
}
.radio:not(checked) + label {
    position: relative;
    padding: 0 0 0 35px;
}
.radio:not(checked) + label:before {
    content: '';
    position: absolute;
    top: -3px;
    left: 0;
    width: 22px;
    height: 22px;
    border: 1px solid #CDD1DA;
    border-radius: 50%;
    background: #FFF;
}
.radio:not(checked) + label:after {
    content: '';
    position: absolute;
    top: 1px;
    left: 4px;
    width: 16px;
    height: 16px;
    border-radius: 50%;
    background: #005fb0;
    box-shadow: inset 0 1px 1px rgba(0,0,0,.5);
    opacity: 0;
    /*transition: all .2s;*/
}

.radio:checked + label.real_answer:after {
    position: absolute;
    top: 5px;
    display: inline-block;
    width: 15px;
    height: 10px;
    content: "";
    color: #66994c;
    background-color: transparent;
    background-image: url('/game/img/real_ansv.svg');
    background-repeat: no-repeat;
    background-position: center bottom;
    opacity: 0;
    /**transition: all .2s;*/
    box-shadow: none;
}

.radio:checked + label.not_real_answer:after {
    position: absolute;
    top: 2px;
    display: inline-block;
    width: 4px;
    height: 15px;
    content: "";
    color: #b32d2d;
    background-color: transparent;
    background-image: url('/game/img/not_real_ansv.svg');
    background-repeat: no-repeat;
    background-position: center bottom;
    opacity: 0;
    /*transition: all .2s;*/
    box-shadow: none;
    left: 10px;
}

.radio_answer .radio:checked + label.real_answer{
    color: #66994c;
}
.radio_answer .radio:checked + label.real_answer:before{
    display: none;
}
.radio_answer .radio:checked + label.real_answer:after{
    opacity: 1;
}


.radio_answer .radio:checked + label.not_real_answer{

    color: #b32d2d;
}
.radio_answer .radio:checked + label.not_real_answer:before{
    display: none;
}
.radio_answer .radio:checked + label.not_real_answer:after{
    opacity: 1;
}

.radio:checked + label:after, .radio:not(checked):hover  + label:after{
    opacity: 1;
}
.radio:focus + label:before {
    *box-shadow: 0 0 0 3px rgba(255,255,0,.5);
}
.radio_answer label{
    font-family: 'PFRegal','Georgia',serif;
    font-size: 18px;
    font-weight: 500;
    color: #404040;
}
.radio_answer{
    text-align: left;
}
.text-left{
    text-align: left; /* !important;*/
}
.text-center{
    text-align: center !important;
}
.rad{
    margin-bottom: 20px;
    padding-top: 18px;
    border-top: 1px solid #e6e6e6;
	line-height: 1.3;
}
.rad span{
    display: block;
    margin-left: 34px;
}
.radio_answer .rad input[disabled="disabled"] + label
{
    font-family: 'PFRegal','Georgia',serif;
    font-size: 18px;
    font-weight: 500;
    color: #404040;
    opacity: .7;
}
.radio_answer .rad input[disabled="disabled"] + label:before, .radio_answer .rad input[disabled="disabled"] + label:after{
    display: none;
}

.radio_answer .rad input[disabled="disabled"] + label.not_real_answer_add:after{
    position: absolute;
    top: 5px;
    display: inline-block;
    width: 15px;
    height: 10px;
    content: "";
    color: #66994c;
    background-color: transparent;
    background-image: url('/game/img/real_ansv.svg');
    background-repeat: no-repeat;
    background-position: center bottom;
    opacity: 1;
    /**transition: all .2s;*/
    box-shadow: none;
}

.radio_answer .rad input[disabled="disabled"] + label.not_real_answer_add{
    color: #66994c;
}


.game_block_inner.game_block_inner_many_answer{
    max-width: 1000px; 
}
.game_block_inner_many_answer .js_item_question h2{
    font-size: 17px;
	padding-top: 0;
	text-align: justify;
}
.main__row{
	    box-shadow: none !important;
    background: none !important;
}
.game_block_timer .game_question_pic{
        width: 100%; 
}